/*
 * @description: 访问权限认证
 * @Author: CP
 * @Date: 2020-10-09 10:43:39
 * @FilePath: \construction_management\web\middleware\accessAuth.go
 */
package middleware

import "github.com/kataras/iris/v12"

func AccessAuth(ctx iris.Context) {
	// 人员判断
	// 1.是管理员- 拥有所有权限

	// 2不是管理员

	// 2-1项目设置不可访问

	// 2-2 项目访问权限列表

	ctx.Next()
}
